[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP4

> Any sparc/debian users out there running PHP4 > 4.1.2? 
> I can't find .debs (cept for ipv6) and would _really_ like 
> to get to 4.3.X. 

 I was using 4.2.3 up until 6 hours ago when I decided I wanted to play with
subversion.  As for 4.3.x, it I looked at the debian-apache list from last 
month and a 4.3 package should be coming down the line any time now.

 Oh yeah, I'm running sid.

> H Dixon


Reply to: